Jump to content
  • Who's Online   0 Members, 0 Anonymous, 7 Guests (See full list)

    • There are no registered users currently online
  • 0

Upgrade To Emc 805


gstefani@bigpond.net

Question

I have some problems with editing movies i created in version EMC v7.1.189 with EMC 8. I recently purchased EMC8 thinking that many of the shortcomings and bugs in 7 would be fixed...SURPRISE...I can't load my v7 movies as some of the images that were on videowave7 directory are gone after i removed it to install EMC 8. I also get error 80040207 while encoding. I have tried to update to version 805 using the patch but i get an error. I have Version Build 801B16A ENU and the patch is for ver 80 to 805. How can i upgrade to this latest (??) version. I am not happy with this product it is VERY UNSTABLE, how on earth can a software vendor release such a product. I have asked for help from Roxio support but i have received absolutely nothing to date.

 

Can anyone else in the discussion group help.

 

Would be very much appreciated from an Aussie (fair dinkum).

Link to comment
Share on other sites

3 answers to this question

Recommended Posts

G'Day :)

 

In spite of the advice given in the other posts, there is no update for build 801 at this point.

If you were having problems with V7, it could indicate that there are either problems with your computer or there is some other interaction with other software. Since V8 stresses your computer more than V7; it is not surprising that you may be seeing more problems. Since you didn't post your hardware, it is hard to make a judgment on if your computer might not meet all the requirements. I thnk that the requirements for a better video card are understated if you want to make use of alll the features.

 

I'm not sure what shortcomings you are referring to so I can't comment on that. I'll check for your V7 posts to see if I can offer any help there. Remember that you can have both of the programs installed on your computer at the same time. So you shoukd not have lost anything. Just remember that you cannot have two packet writing programs on your computer at the same time. V8 will not install D2D over V7 D2D but you may have other packet writing programs on your computer. I just read that a new Dell comes with 17 preinstalled programs using about half the running memory. You may want to clean out that old junk if you have a lot of it there.

 

 

I have some problems with editing movies i created in version EMC v7.1.189 with EMC 8. I recently purchased EMC8 thinking that many of the shortcomings and bugs in 7 would be fixed...SURPRISE...I can't load my v7 movies as some of the images that were on videowave7 directory are gone after i removed it to install EMC 8. I also get error 80040207 while encoding. I have tried to update to version 805 using the patch but i get an error. I have Version Build 801B16A ENU and the patch is for ver 80 to 805. How can i upgrade to this latest (??) version. I am not happy with this product it is VERY UNSTABLE, how on earth can a software vendor release such a product. I have asked for help from Roxio support but i have received absolutely nothing to date.

 

Can anyone else in the discussion group help.

 

Would be very much appreciated from an Aussie (fair dinkum).

 

Only build 800 can be updated to 805 so the advice and comment on the update is off target. The original poster has build 801 which has no update yet.

 

The update is from build 800 to build 805 (retail version) so your comment is not useful for this poster since the original poster has build 801. Did you try to install the update to the wrong build? What problems were you having before you tried to update?

 

I also advise not to upgrade. I've dropped back to V7.5, which still has bugs, but at least mostly works. Also, in my opinion, they made the user interface MUCH worse in V8.
Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...